{
    "item.ae2.cell_component_256k": "256k-ME存储组件",
    "item.iceandfire.fire_dragon_blood": "§c火龙血",
    "item.iceandfire.ice_dragon_blood": "§c冰龙血",
    "item.iceandfire.lightning_dragon_blood": "§c电龙血",
    "item.totemic.iron_bells": "青铜铃铛",
    "item.shops.crate_flare.starting/blue": "§1补给箱：蓝色初始材料",
    "item.shops.crate_flare.starting/green": "§2补给箱：绿色初始材料",
    "item.shops.crate_flare.starting/red": "§c补给箱：红色初始材料",
    "item.shops.crate_flare.starting/pink": "§d补给箱：粉色初始材料",
    "item.shops.crate_flare.starting/purple": "§5补给箱：紫色初始材料",
    "item.shops.crate_flare.starting/lime": "§a补给箱：黄绿色初始材料",
    "item.shops.crate_flare.starting/cyan": "§3补给箱：青色初始材料",
    "item.shops.crate_flare.starting/magenta": "§d补给箱：品红色初始材料",
    "item.shops.crate_flare.starting/brown": "§6补给箱：棕色初始材料",
    "item.shops.crate_flare.starting/gray": "§8补给箱：灰色初始材料",
    "item.shops.crate_flare.starting/light_gray": "§7补给箱：淡灰色初始材料",
    "item.shops.crate_flare.starting/light_blue": "§b补给箱：淡蓝色初始材料",
    "item.shops.crate_flare.starting/white": "§f补给箱：白色初始材料",
    "item.shops.crate_flare.starting/black": "§7补给箱：黑色初始材料",
    "item.shops.crate_flare.starting/yellow": "§e补给箱：黄色初始材料",
    "item.shops.crate_flare.starting/orange": "§6补给箱：橙色初始材料",
    "item.shops.pinata_flare.terracotta/blue": "§1皮纳塔：蓝色陶瓦",
    "item.shops.pinata_flare.terracotta/green": "§2皮纳塔：绿色陶瓦",
    "item.shops.pinata_flare.terracotta/red": "§c皮纳塔：红色陶瓦",
    "item.shops.pinata_flare.terracotta/pink": "§d皮纳塔：粉色陶瓦",
    "item.shops.pinata_flare.terracotta/purple": "§5皮纳塔：紫色陶瓦",
    "item.shops.pinata_flare.terracotta/lime": "§a皮纳塔：黄绿色陶瓦",
    "item.shops.pinata_flare.terracotta/cyan": "§3皮纳塔：青色陶瓦",
    "item.shops.pinata_flare.terracotta/magenta": "§d皮纳塔：品红色陶瓦",
    "item.shops.pinata_flare.terracotta/brown": "§6皮纳塔：棕色陶瓦",
    "item.shops.pinata_flare.terracotta/gray": "§8皮纳塔：灰色陶瓦",
    "item.shops.pinata_flare.terracotta/light_gray": "§7皮纳塔：淡灰色陶瓦",
    "item.shops.pinata_flare.terracotta/light_blue": "§b皮纳塔：淡蓝色陶瓦",
    "item.shops.pinata_flare.terracotta/white": "§f皮纳塔：白色陶瓦",
    "item.shops.pinata_flare.terracotta/black": "§7皮纳塔：黑色陶瓦",
    "item.shops.pinata_flare.terracotta/yellow": "§e皮纳塔：黄色陶瓦",
    "item.shops.pinata_flare.terracotta/orange": "§6皮纳塔：橙色陶瓦",
    "item.shops.pinata_flare.relics": "§e皮纳塔：随机遗物",
    "item.shops.pinata_flare.rewards_i": "§e皮纳塔：章节挑战 I 奖励",
    "item.shops.pinata_flare.rewards_ii": "§e皮纳塔：章节挑战 II 奖励",
    "item.shops.pinata_flare.rewards_iii": "§e皮纳塔：章节挑战 III 奖励",
    "item.shops.pinata_flare.rewards_iv": "§e皮纳塔：章节挑战 IV 奖励"
}